
D4Science Infrastructure - Task #1226

Migrate databases from accounting-d4s.d4science.org to couchdb01-d-d4s.d4science.org

Oct 23, 2015 10:31 AM - Luca Frosini

Status: Closed Start date: Oct 23, 2015

Priority: Normal Due date: Oct 23, 2015

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: CouchDB Deployment   

Infrastructure: Pre-Production, Production   

Description

Related issues:

Blocks D4Science Infrastructure - Task #1227: Replicate couchdb01-d-d4s.d4sci... Closed Oct 23, 2015

Blocked by D4Science Infrastructure - Task #898: Dedicate two hosts to the de... Closed Oct 06, 2015 Oct 16, 2015

History

#1 - Oct 23, 2015 10:31 AM - Luca Frosini

- Related to Task #899: New VM for the couchdb dev cluster haproxy frontend added

#2 - Oct 23, 2015 10:32 AM - Luca Frosini

- Related to Task #898: Dedicate two hosts to the dev/preprod cluster added

#3 - Oct 23, 2015 10:32 AM - Luca Frosini

- Related to deleted (Task #899: New VM for the couchdb dev cluster haproxy frontend)

#4 - Oct 23, 2015 10:33 AM - Luca Frosini

- Blocks Task #1227: Replicate couchdb01-d-d4s.d4science.org databases with couchdb02-d-d4s.d4science.org added

#5 - Oct 23, 2015 10:33 AM - Luca Frosini

- Related to deleted (Task #898: Dedicate two hosts to the dev/preprod cluster)

#6 - Oct 23, 2015 10:34 AM - Luca Frosini

- Blocked by Task #898: Dedicate two hosts to the dev/preprod cluster added

#7 - Oct 23, 2015 10:34 AM - Luca Frosini

- Status changed from New to In Progress

#8 - Oct 23, 2015 10:49 AM - Luca Frosini

- % Done changed from 0 to 70

#9 - Oct 27, 2015 03:13 PM - Luca Frosini

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#10 - Oct 27, 2015 03:27 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#11 - Nov 19, 2015 12:33 PM - Luca Frosini

- Status changed from Resolved to Closed
